#
# spec file for package aspell-da (Version 1.4.19)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  aspell pspell
# usedforbuild    aaa_base aaa_dir aspell autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps pspell rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         aspell-da
Copyright:    GPL
Group:        Applications/Text
Autoreqprov:  on
Version:      1.4.19
Release:      62
Summary:      A Danish dictionary for aspell
URL:          http://da.speling.org/
Source0:      aspell-da-%{version}.tar.bz2
Source1:      SuSEconf.tar.bz2
Patch:        aspell-da-%{version}-DESTDIR.patch
BuildRoot:    %{_tmppath}/%{name}-build

%description
A Danish dictionary for aspell.

Authors:
--------
    Jacob Sparre Andersen <sparre@sslug.dk>

SuSE series: spl

%prep
%setup -b 1
%patch

%build
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install
#
cp -r ../usr $RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc COPYING Copyright README contributors 
/usr/bin/*
/usr/lib/aspell/*
/usr/share/aspell/*
/usr/share/pspell/*

%changelog -n aspell-da
* Thu Aug 16 2001 - pmladek@suse.cz
- updated to version 1.4.19
* Fri Jun 01 2001 - pmladek@suse.cz
- package created
- added start script and configuration for this language
- added configuration for pspell (*.pwli)
